/*
 Theme Name:     Naïmoka Child
 Description:    Template Naïmoka
 Author:         VOID
 Template:       naimoka
 Version:        1.0
*/



/*-------------------------------------------------------------- */


@font-face {
   font-family: 'bebas';
   src: url('http://naimoka.com/wp-content/themes/naimoka-child/bebas.eot');
   src: url('http://naimoka.com/wp-content/themes/naimoka-child/bebas.eot?#iefix') format('embedded-opentype'),
        url('http://naimoka.com/wp-content/themes/naimoka-child/bebas.woff') format('woff'),
        url('http://naimoka.com/wp-content/themes/naimoka-child/bebas.ttf') format('truetype'),
        url('http://naimoka.com/wp-content/themes/naimoka-child/bebas.svg#Bebas') format('svg');
   font-weight: normal;
   font-style: normal;
}


body {background-image:url(testfd.png);}
p {font-size:1.4em;}
a {color:#b11800}
a:hover {color:#FD2200}

.navigation {background-image:none}
.navigation--main {background-color:transparent!important;  border:0px}
.btn:hover{color:#333!important}

.article__title{margin-bottom:0px}
.entry__meta--header {margin:0px}

body.page-id-2 {background-color: #5fb461;}  /*articles*/
body.page-id-39 {background-color: #fcd602;}  /*interview*/
body.page-id-41 {background-color: #4d9ebb;}  /*breves*/
body.page-id-43 {background-color: #e94f53;}  /*naimoka*/

.header {background-color:transparent;}
.blog-archive--masonry-full{padding-top:20px;}
.container {background-color:transparent;}

.container, .search__container, .site-header__container, .header--sticky .site-header__container {background-image:url(jeanclaude.png)!important; background-color:transparent!important;}


.nav--main {padding-bottom:0px; background-color:transparent!important;font-family: "Bebas", sans-serif!important; font-size:20px; font-weight:normal;}
.nav--main a { font-family: "Bebas", sans-serif; font-size:20px; font-weight:normal;}
.nav--main > .menu-item > a {padding: 0px;}
.nav--main > li > a {display: inline-block;}
.nav--main > li > a:hover {background-color: transparent}
.nav--main > li:after {content: url('sep.png');margin: 0px 20px 0px 20px;}
.nav--main > li:last-child:after {display: none;}

#menu-menu-principal { background-image:url(jeanclaude.png)!important; background-color:transparent!important;}

li#menu-item-46 a {color:#e94f53;  } /*naimoka*/
li#menu-item-883 a {color:#4d9ebb;  } /*breves*/
li#menu-item-881 a {color:#fcd602;} /*interview*/
li#menu-item-882 a {color:#5fb461; } /*articles*/

.site-title--image img {width:350px!important; height:auto!important;}


h1.site-title--small { background-image: url(logo_naimoka_small.png); }


.header--small .site-title--small img { width:400px!important; height:50px!important;}
.site-title--small img { width:400px!important; height:50px!important;}


.mfp-title {display:none;}




.article-archive--masonry:before {border:0px;}
.article-archive .article__featured-image-meta {background:rgba(244, 252, 18, 0.5)}
.flexbox__item {}

.category-breve.article-archive .article__featured-image-meta {background-color:rgba(77, 158, 187, 0.5);}
.category-article.article-archive .article__featured-image-meta {background-color:rgba(95, 180, 97, 0.5);}
.category-interview.article-archive .article__featured-image-meta {background-color:rgba(252, 214, 2, 0.5);}

.nav--main > .menu-item > a {padding-top:0px; padding-bottom:0px; margin-bottom:0px; margin-top:5px}


.header {background-color:transparent!important;background-image:url(jeanclaude.png)!important; padding-bottom:15px;}


.article__comments-number {display:none;}
.read-more {font-weight:bold; font-size:1.6em}
.separator {border-bottom: 3px solid white;}
.aligncenter {text-align:center;}
